var pass1_not_null = "请您输入原密码。";
var pass2_not_null = "请您输入新密码。";
var pass3_not_null = "请您输入确认密码。";
function checkForm(frm){
	if(Utils.isEmpty(frm.elements['pass1'].value)){
		alert(pass1_not_null);
		return false;
	}
	if(Utils.isEmpty(frm.elements['pass2'].value)){
		alert(pass2_not_null);
		return false;
	}
	if(Utils.isEmpty(frm.elements['pass3'].value)){
		alert(pass3_not_null);
		return false;
	}
	return true;
}